Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
UTF8Stream.h File Reference
`#include "LuceneObject.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::UTF8Base
class | Lucene::UTF8Encoder
class | Lucene::UTF8EncoderStream
class | Lucene::UTF8Decoder
class | Lucene::UTF8DecoderStream
class | Lucene::UTF16Decoder

## Namespaces

| Lucene

clucene.sourceforge.net